
/*레프트 상단 타이틀 */



.sub_left_title{float:left; display:block; width:190px; height:45px; position:relative;  text-align:left; margin-left:2px;}
.left_title{position:relative;top:50px;left:18px; }
.ez_left_title {position: relative;top: 30px;left: 18px;}

.sub_menu_line{float:left; width:100%; background:url('/V1/img/sub_line.png') no-repeat -15px 0px; height:25px;} 

.sub_title2{height:100px; position:relative; top:20px; text-align:left; left:4px;}


#sidemenu {width:166px; clear:both; float:left; font-weight:bold; font-size:9pt; line-height:28px;  padding-left:8px; padding-top:20px; }


#sidemenu ul {LIST-STYLE-TYPE: none;  WIDTH: 166px;  LIST-STYLE-IMAGE: none;  padding:0;}


#sidemenu ul li {TEXT-ALIGN: left; margin-bottom:1px; font-weight:normal; height:36px;}


#sidemenu ul li a {font-weight:normal;  width: 166px; DISPLAY:block; font-family:Dotum,sans-serif;}

#sidemenu ul li a.on { font-size:9pt; color:#ffffff; font-weight:bold; width:166px;}



#sidemenu ul li a:hover {font-weight:bold;  width:166px; line-height:28px; font-size:9pt; color:#fff;}

#sidemenu ul li { LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT:0px; WIDTH:100%; PADDING-RIGHT:0px; DISPLAY: block; LIST-STYLE-IMAGE: none; }


#sidemenu ul ul { position:relative; z-index:500; background:none; list-style-type: none; margin: 0px; padding-left: 15px; WIDTH:170px; PADDING-RIGHT: 5px; DISPLAY:block; LIST-STYLE-IMAGE: none; 
}
#sidemenu ul ul li {background:none; BORDER-BOTTOM: 0px; PADDING-BOTTOM: 0px; margin: 0px; padding-left: 0px; PADDING-RIGHT: 0px;  PADDING-TOP: 0px
}
#sidemenu ul ul li a {background:none; PADDING-BOTTOM: 1px;  MARGIN: 0px; PADDING-LEFT: 0px;  DISPLAY: block;  COLOR: #565656; FONT-WEIGHT: normal;background:none;
}
#sidemenu ul ul .pd a.on {background:none;color: #ff9900;}
#sidemenu ul ul li a.on {background:none; color: #ff9900;}
#sidemenu ul ul li a:hover {background:none; color: #ff9900; font-weight:normal;}



